@media (max-width: 767px) {

    .panel{
        margin-bottom: 0;
        display: none;
        border: 0px;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
    }
    a.slideOut{
        width: 100%;
        display: block;
        padding: 0px;
        background: #f1f1f1;
        color: #fff;
        cursor: pointer;
        font-family: "TypewriterURW-Lig";
        color: #fff;
        border-bottom: 1px solid #999999;
    }
    a.slideOut i{
        font-size: 18px;
        margin-right: 8px;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    a.slideOut .icon{
        display: inline-block;
        padding: 19px 6px;
        max-width: 72px;
        box-shadow: rgba(0,0,0,0.3) -4px 4px 8px inset;
        margin-top: -1px;
    }
    a.slideOut .icon.clockwork{
        padding: 8px 18px;
    }
    a.slideOut .name{
        display: inline-block;
        padding-left: 12px;
        color: #000;
        font-size: 16px;
    }
    a.slideOut.open i{
        -ms-transform: rotate(90deg); /* IE 9 */
        -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
        transform: rotate(90deg);
    }


    .tasting-notes-hover .content{
        padding: 0px 24px;
        text-align: center;
    }
    .tasting-notes-hover .content h2{
        color: #fff;
        font-size: 20px;
        font-family: "TypewriterURW-Lig";
    }
    .tasting-notes-hover .content h3{
        color: #fff;
        font-size: 16px;
        font-family: "TypewriterURW-Lig";
    }
    .tasting-notes-hover .content p{
        color: #fff;
        font-family: "TypewriterURW-Lig";
        font-size: 14px;
    }


    #contact{
        background: #680c56 url(../images/wines-contact-bg.gif) center center no-repeat;
        min-height: 410px;
        display:block
    }

    #contact .contact-logo{
        text-align: center;
        margin: 48px 0;
        display:none;
    }
    #contact .contact-details{
        text-align: center;
        margin-top: 48px;
    }
    #contact .contact-details p, #contact .contact-details p a{
        color: #fff;
        font-size: 18px;
        font-family: "TypewriterURW-Lig";

    }

    #contact #Form_ContactForm{
        margin: 18px 0 56px;

    }
    #contact #Form_ContactForm label{ display: none;}
    #contact #Form_ContactForm input[type="text"], #contact #Form_ContactForm input[type="email"], #contact #Form_ContactForm textarea{
        width: 100%;
        background-color: #6d0d5a;
        border: none;
        padding: 6px 12px;
        font-size: 14px;
        font-family: "TypewriterURW-Lig";
        margin-bottom: 12px;
    }
    #contact #Form_ContactForm input[type="submit"]{
        font-size: 12px;
        font-family: "TypewriterURW-Lig";
        margin-bottom: 12px;
        text-transform: uppercase;
        background-color: #4d4d4f;
        border: none;
        color: #ffffff;
        padding: 8px 24px;
    }

    #contact #Form_ContactForm #Captcha{
        margin-bottom: 12px;
    }

    ::-webkit-input-placeholder {
        color: #ffffff;
    }

    :-moz-placeholder { /* Firefox 18- */
        color: #ffffff;
    }

    ::-moz-placeholder {  /* Firefox 19+ */
        color: #ffffff;
    }

    :-ms-input-placeholder {
        color: #ffffff;
    }


}


@media (min-width: 768px) {


    .wine-navigation{
        display:block;
        position: fixed;
        left: -300px;
        top: 20%;
        z-index: 999;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    .wine-navigation.show-nav{
        left: 0;
    }
    .wine-navigation.hide-nav{
        left: -300px;
    }
    .wine-navigation ul{
        padding: 0px;
        margin: 0px;
        position: relative;

    }

    .wine-navigation ul li{
        position: relative;
        width: 75px;
        overflow: hidden;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease;
        box-shadow: rgba(0,0,0,0.3) -3px 3px 3px inset;
        font-family: "TypewriterURW-Lig";
        color: #fff;

    }
    .wine-navigation ul li:hover, .wine-navigation ul li.active{
        width: 270px;
    }
    .wine-navigation ul li a{
        width:300px;
        display: block;
        padding: 0px;
        min-height: 64px;
    }
    .wine-navigation ul li a .icon{
        display: inline-block;
        width: 64px;
        padding-left: 12px;
    }
    .wine-navigation ul li a .icon.clockwork{
        width: 50px;
        padding-left: 18px;
        margin-right: 12px;
    }
    .wine-navigation ul li a .name{
        display: inline-block;
        color: #ffffff;
        padding: 0;
        font-size: 15px;
        margin-left: 18px;
        position: relative;
        top: 12px;
        line-height: 20px;
    }

    .wine-list-instructions{
        position: absolute;
        z-index: 2;
        top: -100px;
        left: 0px;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease;
        text-align: center;
        width: 100%;
    }
    .wine-list-instructions.show-details{
        top: 0px;
    }

    .spread-link.wine-link{
        position: absolute;
        display: block;
        width: 5%;
        height: 8%;
        border-radius: 100%;
    }
    .spread-link.wine-link a{
        display: block;
        width: 100%;
        height: 100%;
    }

    .spread-link.wine-maker{
        position: absolute;
        display: block;
        width: 18%;
        height: 20%;
        border-radius: 100%;
    }
    .spread-link.wine-maker a{
        display: block;
        width: 100%;
        height: 100%;
    }

    .spread-link.clockwork{
        position: absolute;
        display: block;
        width: 18%;
        height: 16%;
        border-radius: 100%;
    }
    .spread-link.clockwork a{
        display: block;
        width: 100%;
        height: 100%;
    }

    .spread-link.tasting-notes{
        position: absolute;
        display: block;
        width: 10.7%;
        height: 35%;
    }
    .spread-link.tasting-notes a{
        display: block;
        width: 100%;
        height: 100%;
        cursor: pointer;
    }

    .tasting-notes-hover{
        position: absolute;
        top: 40%;
        left: 53%;
        width: 25%;
        background: url(../images/tasting-notes-bg.png) center center no-repeat;
        background-size: 100% 100%;
        opacity: 0;
        text-align: center;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
        -moz-transition: -moz-transform 0.3s, opacity 0.3s;
        transition: transform 0.3s, opacity 0.3s;
    }
    .tasting-notes-hover.hover{
        opacity: 1;
        -webkit-transform: translate(30px, 0px);
        -moz-transform: translate(30px, 0px);
        -ms-transform: translate(30px, 0px);
        transform: translate(30px, 0px);
    }
    .tasting-notes-hover .content{
        padding: 60px 60px;
        text-align: center;
    }
    .tasting-notes-hover .content h2{ color: #fff; font-size: 22px; font-family: "TypewriterURW-Lig"; }
    .tasting-notes-hover .content p{ color: #fff; font-family: "TypewriterURW-Lig"; font-size: 16px;}

    .tooltip{
        font-size: 18px;
        font-family: "TypewriterURW-Lig";
        color: #fff;
    }

    .panel-wrapper {
        min-width: 1100px;
        margin-top: -80px;
    }

    #cover {
        background-position: center top;
        background-size: cover;
        background-attachment: fixed;
        min-height: 600px;
        border: 1px solid transparent
    }

    #cover .logo {
        position: relative;
        top: 50%;
        text-align: center;
        margin-top: -264px;
    }

    #cover .down-arrow {
        position: relative;
        top: 100%;
        margin-top: -440px;
        text-align: center;
    }

    .panel {
        position: relative;
        min-height: 712px;
        margin-bottom: 0;
        border: 0px;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        overflow: hidden;
        display: block !important;
    }

    .spread {
        display: block;
        width: 100%;
        height: auto;
    }

    #cover .spread {
        display: none;
    }

    #contact-wrapper{
        min-height: 410px;
    }


    #contact{
        background: #680c56 url(../images/wines-contact-bg.gif) center center no-repeat;
        min-height: 410px;
    }
    #contact .map{
        width: 33%;
        float: left;
        min-height: 410px;
    }

    #contact .map iframe{
        display: block;
    }

    #contact .contact-logo{
        text-align: center;
        margin: 48px 0;
    }
    #contact .contact-details{
        text-align: center;
    }
    #contact .contact-details p, #contact .contact-details p a{
        color: #fff;
        font-size: 18px;
        font-family: "TypewriterURW-Lig";

    }

    #contact .form-wrapper{
        margin-top: 36px;
    }

    #contact #Form_ContactForm{
        margin: 18px 0 24px;

    }

}

#contact #Form_ContactForm label{ display: none;}
#contact #Form_ContactForm input[type="text"], #contact #Form_ContactForm input[type="email"], #contact #Form_ContactForm textarea{
    width: 100%;
    background-color: #6d0d5a;
    border: none;
    padding: 6px 12px;
    font-size: 14px;
    font-family: "TypewriterURW-Lig";
    margin-bottom: 12px;
    color: #fff;
}
#contact #Form_ContactForm input[type="submit"]{
    font-size: 12px;
    font-family: "TypewriterURW-Lig";
    margin-bottom: 12px;
    text-transform: uppercase;
    background-color: #4d4d4f;
    border: none;
    color: #ffffff;
    padding: 8px 24px;
}

#contact #Form_ContactForm #Captcha{
    margin-bottom: 12px;
}

::-webkit-input-placeholder {
    color: #ffffff;
}

:-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #ffffff;
}

:-ms-input-placeholder {
    color: #ffffff;
}
#Form_ContactForm_error{
    color: red;
    text-align: center;
}